<!DOCTYPE html>
<meta charset=utf-8>
<!--  
    Easter Bunny Tracker (track.easterbunny.cc) v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 

    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>. 
-->

<!--
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
-->

<!-- Canonical link - Should be set to track.easterbunny.cc for the countdown/pre-tracking/index & redir pages, otherwise just the url -->
<link rel="canonical" href="https://track.easterbunny.cc/" />

<meta name="description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta name="robots" content="index,follow">
<meta property="og:type" content="website">
<meta property="og:title" content="Easter Bunny Tracker">
<meta property="og:locale" content="en-US">
<meta property="og:site_name" content="Easter Bunny Tracker">
<meta property="og:url" content="https://track.easterbunny.cc/">
<meta property="og:description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta property="og:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:secure_url" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta property="og:image:width" content="384">
<meta property="og:image:height" content="384">
<meta name="twitter:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta name="twitter:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta name="twitter:creator" content="@bunny_tracking">
<meta name="twitter:title" content="Easter Bunny Tracker">
<meta name="twitter:description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta name="twitter:card" content="summary">
<meta name="twitter:url" content="https://track.easterbunny.cc/">

<link rel="apple-touch-icon" sizes="57x57" href="/assets/icons/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/assets/icons/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/assets/icons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/assets/icons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/assets/icons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/assets/icons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/assets/icons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/assets/icons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/assets/icons/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="/assets/icons/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="/assets/icons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="/assets/icons/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="/assets/icons/favicon-16x16.png">
<link rel="manifest" href="/assets/manifests/manifest.json">
<link rel="shortcut icon" href="/assets/icons/favicon.ico">
<meta name="msapplication-TileColor" content="#2b5797">
<meta name="msapplication-TileImage" content="/assets/icons/mstile-144x144.png">
<meta name="msapplication-config" content="/assets/manifests/browserconfig.xml">
<meta name="theme-color" content="#ffffff">

<script src="https://cdnjs.cloudflare.com/ajax/libs/bowser/1.9.4/bowser.min.js" integrity="sha256-tS9rYBF0HnbO+ivkEWS7ybM7ujNLmtFbA6utN7YJ2YM=" crossorigin="anonymous"></script>

<noscript>
  <META HTTP-EQUIV="Refresh" CONTENT="0;URL=/countdown/">
</noscript>

<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>

<title>Redirecting you...</title>

<script>

var browser_name = bowser.name
var browser_version = bowser.version
var browser_os = bowser.osname

if (browser_name == "Chrome" || browser_name == "Chromium") {
  if (browser_version < 32) {
    window.location.replace("/incompatiblebrowser/")
  }
} else if (browser_name == "Firefox") {
  if (browser_version < 31 && browser_os !== "iOS" && browser_os !== "macOS") {
    window.location.replace("/incompatiblebrowser/")
  }
} else if (browser_name == "Internet Explorer") {
  if (browser_version < 11) {
    window.location.replace("/incompatiblebrowser/")
  }
} else if (browser_name == "Safari") {
  if (browser_version < 7) {
    window.location.replace("/incompatiblebrowser/")
  }
} else if (browser_name == "Opera") {
  if (browser_version < 20) {
    window.location.replace("/incompatiblebrowser/")
  }
} else if (browser_name == "Android") {
  if (browser_version <= 4) {
    window.location.replace("/incompatiblebrowser/")
  }
} else if (browser_name == "Windows Phone") {
  if (browser_version < 10) {
    window.location.replace("/incompatiblebrowser/")
  }
}

window.location.replace("/countdown/")

</script>

<p>
    Redirecting you... <br>
    If you aren't automatically redirected, please click <a href="/countdown/">here</a>.
</p>